<meta http-equiv="refresh" content="3;URL=http://www.hldpxhg.com/" />
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>您的访问出错了 - 葫芦岛市鹏翔农药化工科技有限公司</title>
<link rel="SHORTCUT ICON" href="wedicon.ico" />
<style type="text/css">
<!--
body {
	margin: 0px;
	font-family: Arial;
}
#error-404{width:500px;height:200px;background:#fff url(/error.jpg) no-repeat;margin:0 auto;padding:0;margin-top:100px}
#error-404 .content{padding:5px 0 0 220px}
/* =link-button*/
	.link-button,
	.link-button-select,
	.link-button-add,
	.link-button-write{
		 margin: 0;
		 padding: 0;
		 font-size: 13px;
	}
	
	.link-button a,
	.link-button-down a,
	.link-button-up a,
	.link-button-select a,
	.link-button-add a,
	.link-button-write a{
		display:inline-block;
		height:16px; 
		padding:2px 10px;
		/*border: 1px solid #F8D5A9;*/
		border: 1px solid #FBE6CC;
		background: #FDF4D7;
		line-height:17px;
		overflow:hidden;
		text-decoration: none;
		color: #C41200;
		/*border-right-color: #B57787;
		border-bottom-color:#B57787;*/
	}
	
	.link-button a:hover,
	.link-button-down a:hover,
	.link-button-up a:hover,
	.link-button-add a:hover,
	.link-button-write a:hover{
		border: 1px solid #8FB3ED; 
		background: #E8F3FF; 
		color: #049; 
		text-decoration: none;
	}
	
	.link-button-select a,
	.link-button-select a:hover{
		border:1px solid #8FB3ED;
		background: #C4D9FF;
		color: #049; 
		text-decoration: none;
		cursor:default;
	}
	/*=clearing */
	.clear{
		clear: both;
	}
	.clearfix:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}
	* html>body .clearfix {
		display: inline-block; 
		width: 100%;
	}
	* html .clearfix {
		/* Hides from IE-mac \*/
		height: 1%;
		/* End hide from IE-mac */
	}
		*+html .clearfix {
		/* Hides from IE7 \*/
		min-height: 1% ;
		/* End hide from Ie7 */
	}

.font-red{color: #DC0C30;}
.list-b li{line-height:1.7em;font-size:0.928em}
.mt-15{margin-top: 15px;}
.mt-10{margin-top: 10px;margin-bottom: 7px;}

.t-13-22 {
	font-size: 13px;
	line-height: 22px;
}
.t-13-20 {
	font-size: 13px;
	line-height: 20px;
}
a {
	color: #FF6600;
	text-decoration: underline;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
-->
</style>
</head>
<body>
<div id="error-404" class="clearfix">
  <div class="content">
    	<h4 class="font-red">很抱歉，您要访问的页面不存在。</h4>
<div class="t-13-22">
1、您要访问的网页不存在或已被删除。<br />
2、请检查您输入的网址是否正确。
</div>
  <div class="mt-10"><span class="link-button"><a href="\">返回葫芦岛市鹏翔农药化工科技有限公司首页</a></span></div>
  <div class="t-13-20">与我们取得联系
      <br />
    也可以到 <a href="http://www.hldpxhg.com/about.asp?id=4">联系我们</a> 页获取更多信息...</div>
  </div>
</div>
</body>
</html>